» Ubuntu » Packages

Error

two or more packages specified (libghc-memotrie-dev quantal)